@charset "utf-8";
/* CSS Document */

.mapObjLayer
{
	font-family:Verdana, Geneva, sans-serif;
	font-size:14px;
}

.mapObjLayer_description a
{
	text-decoration:none;
}

div.mapObjLayer
{
	border-bottom: dotted 1px #AAAAAA;
}

div.mapObjLayer_last
{

}

/*.mapObjLayer_img, .mapObjLayer_description, .mapObjLayer_checkbox
{
	border-top:solid 1px #999999;
}*/

#btnCloseModalDialog
{
	font-size:12px;
}


#btnCloseModalDialog_layers
{
	font-size:12px;
}

#btnCloseModalDialog_listen
{
	font-size:12px;
}


#modalDialog
{
	font-size:12px;
	overflow:auto;
}

#modalDialog img.banner
{
	display:block;
	margin-left:auto;
	margin-right:auto;
}

#modalDialog div.modal_printable_element
{
	margin-bottom:20px;
}

#modalDialog div.modal_printable_element img
{
	display:block;
	margin-left:auto;
	margin-right:auto;
}

#modalDialog div.modal_printable_element div
{
	display:block;
	margin-left:auto;
	margin-right:auto;
	text-align:center;
}

#modalDialog dt
{
	color:#699;
	font-weight:bold;
	font-size:11pt;
	font-family:Verdana, Geneva, sans-serif;
}

#modalDialog dd.last
{
	margin-bottom:10px;
}

#modalDialog h1
{
	text-align:center;
}

#modalDialog_share
{
	font-size:12px;
}

#modalDialog_info
{
	font-size:12px;
}

#modalDialog_dialog
{
	font-size:13px;
	font-weight:bold;
}

#modalDialog_element_inputURL
{
	font-size:14px;
}

#btnCloseModalDialog_menu
{
	font-size:12px;
}


#btnModalDialog_listen_liveAudio
{
	border:solid 1px #999999;
	border-radius:5px;
	font-family:Verdana, Geneva, sans-serif;
	font-size:12px;
}

#btnModalDialog_listen_liveAudio a
{
	text-decoration:none;
}